/* $MEDIA */
@media screen and (max-width: 1064px) {
	/* LAYOUT */
	body {
		min-width: 960px;
	}
	
	.grid_full{
		width: 920px;
	}
	
	/* $HEADER */
	.lt_header.st_fixed .b_nav_link{
		font-size: 12px;
		margin: 0 12px 0 0;
	}
	
	.lt_header.st_fixed .b_user_item{
		margin-right: -20px;
	}

	.lt_header.st_fixed .b_user_item.link_cb_number{
		margin-left: 0;
	}
	
	.lt_header.st_fixed .b_user_item:last-child{
		margin-right: 0;
	}
	
	/* $MENU */
	.b_menu_item{
		width: 164px;
	}
	
	/* $LIGHTBOX */
	.nivo-lightbox-type-image .nivo-lightbox-close{
		margin-left: 420px;
	}
	
	.nivo-lightbox-image,
	.nivo-lightbox-type-image .nivo-lightbox-content,
	.nivo-lightbox-type-image .nivo-lightbox-nav-wrap{
		width: 920px !important;
	}
	
	/* $CARD */
	.b_card_desc_big{
		width: 420px;
	}
	
	.b_card_desc_big + .b_card_desc_small{
		width: 472px;
	}
	
	.b_card_additional_img{
		margin-right: 0;
	}
	
	.b_card_additional .WYSIWYG{
		width: 630px;
	}
	
	.b_mods_table .m_header{
		font-size: 13px;
		line-height: 15px;
	}
	
	.b_mods_table .m_body{
		font-size: 13px;
		line-height: 30px;
	}
	
	.b_mods_table .m_th + .m_th,
	.b_mods_table .m_td + .m_td{
		padding-left: 16px;
	}
	
	.b_card_tab_item{
		width: 250px;
	}
	
	.b_card_tab_item .b_docs_item{
		width: 234px;
	}
	
	.b_card_tabs iframe{
		width: 840px;
		height: 472px;
	}
	
	/* $CATALOG */
	.b_catalog_item{
		margin: 0 18px 21px 0;
	}
	.b_filter + .b_catalog .b_catalog_item{
		margin-right: 15px;
	}
	.b_filter{
		width: 220px;
		padding: 22px 18px 16px;
	}
	.b_filter + .b_catalog{
		margin-right: 220px;
	}
	.b_filter .b_form_input{
		width: 80px;
	}
	.b_solutions .b_catalog_item{
		width: 218px;
	}
	.b_solutions .b_catalog_item img{
		max-width: 100%;
	}
	.b_catalog.m_line .b_catalog_item {
		margin-right: 20px;
	}
	
	/* $POPUP */
	.b_popup.m_review{
		width: 920px;
	}
	
	/* $COMPANY */
	.b_company_grey .owl-next{
		right: -42px;
	}
	.b_company_grey .owl-prev{
		left: -42px;
	}
	.b_company img{
		max-width: 100%;
	}
	
	/* $CONTACTS */
	.b_contacts_map_wrap .grid_full{
		margin-left: -470px;
	}
	
	.b_contacts_person{
		margin-right: 66px;
	}
	
	/* $FAVOURITE */
	.b_favourite_item{
		width: 230px;
		margin: 0 0 10px 0;
	}
	
	/* $CABINET */
	.b_cabinet_aside + .b_cabinet{
		margin-right: 320px;		
	}
	.b_cabinet_empty{
		margin-left: 285px;
	}
	
	.b_cabinet .b_q-list_cnt{
		width: auto;
	}
	
	/* $PREVIEWS */
	.b_previews_item{
		width: 216px;
	}
	
	/* $TABS */
	.b_menu_tabs_link{
		width: 270px;
	}
	
	/* $DOCS */
	.b_docs_menu .b_menu_item{
		margin-right: 18px;
	}
	
	.b_docs_item{
		margin-right: 30px;
	}

	.callback_number{
		font-size: 10px;
	}
}